Support Questions

Find answers, ask questions, and share your expertise
Announcements
Celebrating as our community reaches 100,000 members! Thank you!

Spark 1.6 with Zeppelin

avatar
Contributor

Hi,

Is there any Zeppelin Tech Preview which is made to work with Spark 1.6 on HDP? I have setup Zeppelin 0.6.0 with Spark 1.6 But looks its not yet supported.

Thanks

Vijay

1 ACCEPTED SOLUTION

avatar
hide-solution

This problem has been solved!

Want to get a detailed solution you have to login/registered on the community

Register/Login
6 REPLIES 6

avatar
Master Mentor

avatar
Master Mentor

avatar
Contributor

Artem,

I have setup both Spark and Zeppelin following the above links. However, when I create a zeppelin notebook and run sc.version, I get a 'Spark 1.6 is not supprted message'. So wondering whether there is any other alternative to get this working. Please see the below screenshot. Thanks

1625-zeppelin-copy.png

avatar
Master Mentor

@vbhoomireddy both zepplin and Spark 1.6 are technical preview so yes we do not officially support it until its stable very soon.

avatar
hide-solution

This problem has been solved!

Want to get a detailed solution you have to login/registered on the community

Register/Login

avatar
Contributor

Thanks @vshukla Timely news! Got it working now. Kind regards